---
layout: post
title: "Yee Hoo! My SmoothieBoard 4XC has arrived ~ she reached home port this good morn!"
date: July 31, 2015 20:55
category: "General discussion"
author: "Chapeux Pyrate"
---
Yee Hoo!  My SmoothieBoard 4XC has arrived ~ she reached home port this good morn!  Now I suppose I need to find a box for this little treasure ~ any suggestions ~ besides 3D printing one ~ I would prefer to just find an enclosure that it will fit in and adapt it as I need.  





**"Chapeux Pyrate"**

---


---
*Imported from [Google+](https://plus.google.com/116524126135527852419/posts/97sV4N9uqUk) &mdash; content and formatting may not be reliable*
